[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.GetEnumerator

Gets the TTreeNodesEnumerator enumerator for the class instance.

## Declaration

Source position: comctrls.pp line 3267

`public function TTreeNodes.GetEnumerator: TTreeNodesEnumerator;`

## Function result

TTreeNodesEnumerator instance created in the method.